--
--  oplrvc.sql
--
--  $Id: oplrvc.sql,v 1.3 2012/06/29 00:23:13 source Exp $
--
--  Script to create the OpenLink OPLRVC table
--
--  Copyright (C) 2002-2012 OpenLink Software.
--  All Rights Reserved.
--
--  The copyright above and this notice must be preserved in all
--  copies of this source code.  The copyright above does not
--  evidence any actual or intended publication of this source code.
--
--  This is unpublished proprietary trade secret source code of
--  OpenLink Software.  This source code may not be copied, disclosed,
--  distributed, demonstrated or licensed except as expressly
--  authorized by OpenLink Software.
--

CREATE TABLE OPLRVC (HCONN CHAR(8),
                     HCURS CHAR(8),
                     KEYVER CHAR(32),
                     ROWVER CHAR(32));

CREATE INDEX OPLRVCIX ON OPLRVC (HCONN, HCURS, KEYVER, ROWVER);

GRANT ALL ON OPLRVC TO PUBLIC;
